Bug 90045 - ypcat of password returns size 0 maps under heavy load
Summary: ypcat of password returns size 0 maps under heavy load
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-01 17:20 UTC by Michael Blandford
Modified: 2015-01-08 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 17:02:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attachment showing the problem and test script that causes it (6.60 KB, text/plain)
2003-05-01 17:21 UTC, Michael Blandford
no flags Details

Description Michael Blandford 2003-05-01 17:20:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030312

Description of problem:
ypserv fails to respond under heavy loads.

Errors like:

No such map passwd.byname. Reason: Can't communicate with portmapper

I dont know if this is a problem with ypserv or portmapper.

Version-Release number of selected component (if applicable):
ypserv-2.5-2.7x

How reproducible:
Always

Steps to Reproduce:
1. Run included script yptest4
2. 
3.
    

Actual Results:  Included in the attachment.

Expected Results:  password maps ( or other maps ) should not be size 0.

Additional info:

Comment 1 Michael Blandford 2003-05-01 17:21:34 UTC
Created attachment 91450 [details]
Attachment showing the problem and test script that causes it

Comment 2 Bill Nottingham 2006-08-07 19:43:08 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 3 Bill Nottingham 2006-10-18 17:02:15 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.